package com.yem.wm.rpt;

import kd.bos.report.plugin.AbstractReportFormPlugin;

import java.util.EventObject;

public class OrderStoreDetailRptFormPlugin extends AbstractReportFormPlugin {
    @Override
    public void registerListener(EventObject e) {
        super.registerListener(e);
    }

}
